package com.usai.redant.CommonEditor.CommonEditor;


import android.content.Context;
import android.view.View;
import android.widget.TextView;


import com.usai.redant.redantmobile.R;

import org.json.JSONObject;

public class CommonEditorActionCellHolder extends CommonEditorCellHolder {

    public TextView action_lb;
    public String action_code;

    public CommonEditorActionCellHolder(Context context,View view) {
        super(context,view);
        action_lb = (TextView) view.findViewById(R.id.action_cell_lb);
    }

    @Override
    public void setItem(JSONObject item_json, boolean readonly, View view) {
        super.setItem(item_json, readonly, view);
    }
}
